<p>Bonjour Mr {{ user.firstName }}, viens de faire un devis pour cette liste d'études :</p>
<ul>
	{% for item in product %}
		<li>
			-{{ item.name }} price : {{ item.price }}
		</li>
	{% endfor %}
</ul>
<p>Support Wired beauty</p>